v1.0.2 (2026-11-02)
Summary: Added an API to disable battery forced charging and improved the battery forced charging API documentation.
Added
- Added the Disable battery forced charging API,
GET /openapi/v2/wrapper/cmd/stopSocReset, to disable battery forced charging mode. Once accepted, the API returns arecordIdfor this command; use the Query asynchronous control result API to query its execution result.
Documentation Optimization
- Corrected the response schema and error example titles in the Enable battery forced charging API documentation,
GET /openapi/v2/wrapper/cmd/socReset, to match the example response containingrecordId.